# Generated by Django 2.2.4 on 2019-11-08 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0018_user_old_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='image_url',
            field=models.URLField(blank=True, default=None, max_length=500, null=True, verbose_name='Image URL path'),
        ),
    ]
